{
  "rev": "Opiniones",
  "text1":"Pan tostado grado A Hudson Valley Foie Gras con brotes locales de guisantes, fruta de la pasión, palo de tocino, aderezo de curry",
  "text2":"Mariscos mixtos y Shishkabob Vegetal",
  "text3":"Pollo asado de mamá con curry y  Arroz salvaje integral",
  "text4":"Miso de soja ventanal Wagyu mignon con Crespo Kale y cuscús israelí"
}
